RubyGems Navigation menu

wordpress_v2_api 0.0.1

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

Versiones:

  1. 0.0.2 - January 05, 2017 (5 KB)
  2. 0.0.1 - January 04, 2017 (5 KB)
  3. 0.0.0 - January 04, 2017 (5 KB)

dependencias de Runtime (1):

  • httparty >= 0.13.7, ~> 0.13
  • dependencias de Development (6):

    Propietarios:

    Autores:

    • Yohan Morales

    SHA 256 checksum:

    01b55ef1443bbdd602f30da856a87fd17ce7398729f4ab9425370aa51c1daf77

    Total de descargas 8.080

    Para esta versión 1.214

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: